cURL
curl --request GET \ --url https://api.us.lexful.app/v1/groups \ --header 'Authorization: Bearer <token>' \ --header 'X-Account-ID: <api-key>'
{ "items": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "organization_scopes": [ "<string>" ], "denied_organization_scopes": [ "<string>" ], "denied_entity_types": [ "<string>" ], "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "description": "<string>", "created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "updated_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } ], "total": 123, "limit": 123, "offset": 123 }
List all groups with optional filters and pagination
Bearer token
Account ID
Filter by name (exact match)
Number of items to return
1 <= x <= 1000
Number of items to skip
x >= 0
Default Response
Show child attributes
Total number of items available
Number of items returned
Number of items skipped
Was this page helpful?